we have one standalone server running SLES 11 SP2 that is sued solely for running
our Groupwise 8 email system. I was looking at it and it currently is
running eDirectory 8.8 SP5. I see that SP8 is available.

Anything I should be wary of in patching up to SP8? I would like to
take a full backup of eDir and then patch it. Is it a difficult